Bug 199120 - [si_LK] Unicode Points issue with si_LK fonts (missing)
[si_LK] Unicode Points issue with si_LK fonts (missing)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fonts-sinhala (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Darshan Santani
: i18n
Depends On:
Blocks: Indic
  Show dependency treegraph
 
Reported: 2006-07-17 08:30 EDT by A S Alam
Modified: 2013-07-02 20:38 EDT (History)
2 users (show)

See Also:
Fixed In Version: fonts-sinhala-0.2-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-02 02:38:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch attached for U+25CC (4.80 KB, patch)
2006-07-27 05:35 EDT, Darshan Santani
no flags Details | Diff
Patch attached for U+0DF4 (11.08 KB, patch)
2006-07-27 05:37 EDT, Darshan Santani
no flags Details | Diff

  None (edit)
Description A S Alam 2006-07-17 08:30:55 EDT
Description of problem:
Following Unicode points are missing
0D82
0D83
0DCF
0DD0
0DD1
0DD2
0DD3
0DD4
0DD6
0DD8
0DD9
0DDA
0DDB
0DDC
0DDD
0DDE
0DDF
0DF2
0DF3
0DCA
0DF4



Version-Release number of selected component (if applicable):
fonts-sinhala-0.2-3

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
those code points are missing in Fonts

Expected results:
thosee should be incude as mention in Unicode

Additional info:
http://www.unicode.org/charts/PDF/U0D80.pdf
Comment 1 A S Alam 2006-07-26 08:54:47 EDT
during disucss with Sanjeewa, 
it is found that ALL characters are shwoing '25CC' (dotted character in unicode)
Missing,so that need to include with given numbers
and
0DF4 is Only MISSING character
Comment 2 Darshan Santani 2006-07-27 05:35:45 EDT
Created attachment 133135 [details]
Patch attached for U+25CC

Patch added for support of Unicode point *25CC*
Comment 3 Darshan Santani 2006-07-27 05:37:06 EDT
Created attachment 133136 [details]
Patch attached for U+0DF4

Patch added for support of Unicode code point *0DF4*
Comment 4 Darshan Santani 2006-07-27 10:26:28 EDT
Fixed in RAWHIDE   [fonts-sinhala-0.2-4]
Comment 5 A S Alam 2006-08-02 02:38:58 EDT
confirmed that Unicode points are avalilable in latest release.
tested on
fonts-sinhala-0.2-4

Note You need to log in before you can comment on or make changes to this bug.